{% extends "starbase.html" %}
{% load i18n %}
{% load server_tags %}
{% load humanize %}

{% block page_title %}
    RSS Feeds
{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-md-10 col-md-offset-1">

            <div class="panel panel-default">
                <div class="panel-heading">
                    <h3 class="panel-title">{% trans "RSS Feeds" %}</h3>
                </div>
                <div class="panel-body">

                    <p>
                        {% trans "Standard feeds:" %}
                    </p>


                    <ul>
                        <li><a href="{% url "latest-feed" %}">{% trans "Latest Posts" %}</a> - {% trans "latest posts (all posts)" %}</li>
                        <li><a href="{% url "post-type" "question" %}">{% trans "New Questions" %}</a> - {% trans "latest questions" %}</li>
                        <li><a href="{% url "post-type" "job" %}">{% trans "New Job postings" %}</a> - {% trans "latest jobs" %}</li>
                        <li><a href="{% url "planet-feed" %}">{% trans "Planet Feed" %}</a> - {% trans "latest blog entries" %}</li>
                    </ul>


                    <p>
                        {% trans "Advanced usage, multiple sources can be added to a feed." %}

                    <p>

                    <ul>
                        <li><a href="{% url "post-type" "blog+job" %}">{% trans "Follow posts of different types" %}</a>, {% trans "posts of certain types:" %}
                            <code>/feeds/type/job+blog</code>
                        </li>
                        <li><a href="{% url "post-feed" "2+4+6" %}">{% trans "Follow multiple posts" %}</a>, {% trans "answers and comments attached to the" %}
                            {% trans "specified posts:" %} <code>/feeds/post/2+8+10</code>
                        </li>
                        <li><a href="{% url "tag-feed" 'galaxy+bwa+tutorial' %}">{% trans "Follow multiple tags</a>, {% trans "posts that are tagged with one or more
                            tags:" %}
                            <code>/feeds/tag/galaxy+bwa+tutorial</code>
                        </li>
                        <li><a href="{% url "user-feed" "2+4+6" %}">{% trans "Follow multiple users" %}</a> {% trans "a feed to posts by these users:" %}
                            <code>/feeds/user/2+8+10</code>
                        </li>
                    </ul>

                </div>
            </div>
        </div>
    </div>
{% endblock %}